class CreateModuleSettings < ActiveRecord::Migration[5.2]
  def change
    create_table :module_settings do |t|
      t.string :module_type
      t.string :property

      t.timestamps
    end

    add_index :module_settings, :module_type
  end
end
